Subject: [lojban] Re: Final Translation Wiki Idea: PLEASE READ.

From: Robin Lee Powell <[email-masked]>
Date: Thu, 10 Oct 2002 11:14:17 -0700

On Thu, Oct 10, 2002 at 09:52:17AM -0700, Jim Carter wrote:
> On Wed, 9 Oct 2002, Nora LeChevalier wrote:
> > I wish to suggest relying on the goodwill of all involved instead of
> > only automatic locking. If, as a custom, one who wishes to log out
> > a piece of work would put a (dated/timed?) comment to that effect at
> > the top, to be removed when the final posting is done, others who
> > are willing to abide by the convention will not make changes despite
> > the page not being locked. The duration of the lock may then become
> > a non-issue.
> 
> By coincidence, just yesterday I sent around a message in my work
> group chiding people for forgetting to remove equivalent
> expiration-dated notices.

Heh heh.

> I wonder if the lock time could be configurable at the time of
> checkout, according to the particular person's style of work -- which
> apparently varies widely. 

Not without writing code.

> Can locks be renewed, if the modifications go more slowly than
> expected?

Yes; you can save your edits and re-edit. 8)

> Good fences make good neighbors. Automated locking on the server can
> cheaply give a lot of help in coordination. Locking (one lock per
> file) is standard practice in software development.

<nod>

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.